> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post funnelsorder formrate limit



## OpenAPI

````yaml /api-reference/funnels/openapi.json post /funnels/order-form/rate-limit
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/order-form/rate-limit:
    post:
      operationId: upsertCustomRateLimit
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpsertCustomRateLimitParams'
      responses:
        '201':
          description: ''
components:
  schemas:
    UpsertCustomRateLimitParams:
      type: object
      properties:
        altId:
          type: string
        type:
          type: string
        ipRateLimitConfig:
          $ref: '#/components/schemas/IRateLimitConfig'
        locationRateLimitConfig:
          $ref: '#/components/schemas/IRateLimitConfig'
      required:
        - altId
        - type
    IRateLimitConfig:
      type: object
      properties:
        window:
          type: number
        max:
          type: number
      required:
        - window
        - max

````